本文將告訴您在安裝之後,就會發生的問題MS15 124: Internet Explorer 的安全性更新︰ 2015 年 12 月 8,(3104002)。Hotfix 是可用來修正這個問題。此 hotfix 的必要條件

此 hotfix 會適用於下列作業系統︰

  • Windows Server 2012 R2

  • Windows 8.1

  • Windows Server 2008 R2 Service Pack 1 (SP1)

  • Windows 7 SP1

  • Windows Server 2008 Service Pack 2 (SP2)

  • Windows Vista SP2

狀況

若要上傳檔案,無法安裝安全性更新 3104002 之後,請在 [Internet Explorer 中使用傳統的 ASP 應用程式。

解決方案

更新資訊

若要修正這個問題,請安裝最新的累積安全性更新,如透過 Microsoft 更新的 Internet Explorer。此外,請參閱技術資訊,瞭解有關 Internet Explorer 最新的累積安全性更新

注意第一次納入此更新程式MS16-001: Internet Explorer 的安全性更新︰ 2016 年 1 月 12,

狀態

Microsoft 已確認這是<套用>一節所列出的 Microsoft 產品的問題。

參考

深入了解 Microsoft 用來描述軟體更新的術語

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×